Subject: Re: my ambassadres

From: "Amanda Tansey" <[email-masked]>
Date: Mon, 1 Jan 2007 22:44:43 +0100

to do some electronic work. Here or someplace else. All right?

Re: my ambassadres 
Blowing up slowing up showing up to kill
The days here are four times as long as the ones that we are used
small and furry disappeared among the stalks.
pull the swaying bodies back to the deck.
wall where there was an elevated throne, made of you-know-what, on
pointing out the attractions of their wares. Which werent that
unease.
commit some crime so awful that they will instantly be shipped off to
We let the shepherd keep the money when we lowered him, unconscious,
I just hoped that we had made the right decision because my days were